Actions,العمليات
Add New Address,إضافة عنوان جديد
Address %1 <span>of %2</span>,العنوان %1 <span>من %2</span>
Address %1 of %2,العنوان %1 من %2
Allow Shipping to Multiple Addresses,السماح بالشحن إلى عناوين متعددة
A payment method is not defined.,طريقة الدفع غير محددة
A shipping selection is not applicable.,خيار الشحن لا يسرى هنا
Back to Billing Information,العودة لمعلومات الدفع
Back to Select Addresses,العودة لاختيار عنوان
Back to Shipping Information,العودة إلى بيانات الشحن
Back to Shopping Cart,العودة لعربة التسوق
Billing Address,عنوان الدفع
Billing Information - %1,معلومات الدفع - %1
Billing Information,معلومات الدفع - %1
Change,تغير
Change Billing Address,تغير عنوان الدفع
Check Out with Multiple Addresses,اتمام الطلب لا كثر من عنوان
Checkout with Multiple Addresses,إنهاء عملية الشراء بعناوين متعددة
Continue Shopping,الاستمرار بالتسوق
Continue to Billing Information,الاستمرار إلى معلومات الدفع
Continue to Review Your Order,الاستمرار إلى مراجعة طلب الشراء
Continue to Shipping Information,الاستمرار إلى بيانات الشحن
Create Billing Address,إنشاء عنوان دفع 
Create Shipping Address,إنشاء عنوان الشحن
Data saving problem,خطأ في حفظ البيانات
Default Billing,عنوان الدفع الافتراضى
Default Shipping,عنوان الشحن الافتراضى
Edit,تعديل
Edit Address,تعديل العنوان
Edit Billing Address,تعديل عنوان الدفع
Edit Items,تعديل المنتجات
Edit Shipping Address,تعديل عنوان الشحن
Enter a New Address,قم بإدخال عنوانا جديدا
Excl. Tax,بدون ضرائب
Go to Review Your Order,اذهب لمراجعة طلبك
Go to Shipping Information,إذهب لمعلومات الشحن
Grand Total:,المجموع الكلي:
Incl. Tax,شامل الضريبة
Item, منتج
Item not found or already ordered,المنتج غير موجود او تم طلبة بالفعل 
Items,منتجات
Maximum Qty Allowed for Shipping to Multiple Addresses,
Maximum qty allowed for Shipping to multiple addresses is %1,الكمية القصوى المسموح بها للشحن إلى عناوين متعددة %1
Multishipping Settings,خصائص الشحن المتعدد
Options,الخيارات
Order place error,خطا بالطلب
Order Review,مراجعة طلب الشراء
Order Success,نجاح طلب الشراء
Other items in your order,عناصر أخرى في طلبك
Payment Method,طريقة الدفع
Payment method is not defined,طريقة الدفع غير معرفة
Place Order,الدفع وتأكيد الطلب
Please agree to all Terms and Conditions before placing the order.,الرجاء الموافقة على جميع الشروط و الأحكام لإكمال طلبك
Please check billing address information.,من فضلك راجع معلومات عنوان الدفع
Please check shipping addresses information.,من فضلك راجع معلومات عناوين الشحن
Please check shipping address information.,من فضلك راجع معلومات عنوان الشحن
Please choose a payment method.,من فضلك اختر طريقة دفع
Please select a shipping address for applicable items.,من فضلك اختر عنوان شحن لكل منتج
Please select shipping methods for all addresses.,من فضلك اختر طريقة شحن لكل العناوين
Please specify a payment method.,من فضلك حدد طريقة دفع
Please specify shipping methods for all addresses.,من فضلك حدد طرق الشحن لكل العناوين
Price,السعر
Product,منتجات
Product Name,اسم المنتج
Qty,الكمية
Remove item,إزالة منتج
Remove Item,إزالة منتج
Review Order - %1,مراجعة طلب - %1
Review Order,مراجعة طلب الشراء
Select Address,اختيار عنوان
Select Addresses,اختيار عناوين
Select Shipping Method,اختيار طريقة الشحن
Send To,إرسال إلى
Shipping Information,بيانات الشحن
Shipping is not applicable.,الشحن غير مطبق هنا 
Shipping Method,طريقة الشحن
Shipping Methods,طرق الشحن
Shipping selection is not applicable.,Shipping selection is not applicable.
Shipping To,الشحن إلى
Ship to Multiple Addresses,الشحن إلى عدة عناوين
"Sorry, no quotes are available for this order at this time.",عذرا ، لا يوجد معلومات متوفرة لهذا الطلب بالوقت الحالي  
"Sorry, no quotes are available for this order right now.","Sorry, no quotes are available for this order right now."
Submitting order information...,تقديم بيانات طلب الشراء...
Subtotal,المجموع الفرعي
Thanks for your order. We'll email you order details and tracking information.,شكرا على طلبك سوف نقوم بارسال معلومات الطلب والتتبع على بريدك الالكترونى 
Thanks for your order. We'll send you emails with order details and tracking information.,شكرا على طلبك سوف نقوم بارسال معلومات الطلب والتتبع على بريدك الالكترونى 
Thank you for your purchase!,شكرا لك على الشراء!
The requested payment method is not available for multishipping.,طريقة الدفع المختارة ليست متاحة فى الشحن لاكثر من عنوان
The requested Payment Method is not available for multishipping.,طريقة الدفع المختارة ليست متاحة فى الشحن لاكثر من عنوان
Total,المجموع
Total for this address,مجموع لهذا العنوان
Total incl. tax,المجموع شامل الضريبة
Update Qty &amp; Addresses,تحديث الكمية والعناوين
We cannot open the overview page.,We cannot open the overview page.
We can't complete your order because you don't have a payment method set up.,We can't complete your order because you don't have a payment method set up.
We received your order!,تم استلام طلبك
Your order has been received.,تم استقبال طلبك بنجاح
Your order number is ,رقم طلبك هو 
Your order number is: ,رقم طلبك هو 
Your order numbers are: ,ارقام طلبك هى : 
